Subject: linux-next: Fixes tag needs some work in the ntb tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 1 Jun 2020 17:44:50 +1000

Hi all,

In commit

  eb3eabb28cf2 ("ntb_tool: pass correct struct device to dma_alloc_coherent")

Fixes tag

  Fixes: 5648e56 ("NTB: ntb_perf: Add full multi-port NTB API support")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

In commit

  55480afb82bd ("ntb_perf: pass correct struct device to dma_alloc_coherent")

Fixes tag

  Fixes: 5648e56 ("NTB: ntb_perf: Add full multi-port NTB API support")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell